@charset "utf-8";
body{
	font-family:"Microsoft Yahei","SimSun";
	font-size:14px;
	color:#000;
	background:#f6f8fc;
}
@media (max-width: 380px) {body{ font-size:14px; }}
@media (max-width: 325px) {body{ font-size:12px; }}
@media (min-width: 760px) {body{ font-size:22px; }}
@media (min-width: 1200px) {body{ font-size:14px; }}

a{
	color:#000;
	/*transition:all 0.2s;*/
}

a:hover{
	color:#c41a1a !important;
}

.fw{
	color:#fff;
}

.fw a{
	color:#fff;
}

.fw a:hover{
	color:#dfdfdf !important;
}



img{
	display:block;
	max-height: 100%;
	max-width: 100%;
}
.pic{
	overflow:hidden;
}
.pic img{
	width:100%;
	height:100%;
	display:block;
	transition: transform 0.3s
}
.pic:hover img{
	transform: scale(1.03,1.03);
}



.wrapper,.wrapper1,.wrapper2{
	width:100%;
	min-width:1200px;
	max-width:1920px;
	margin:0px auto;
	overflow:hidden;
}
.wrapper1{min-width:1272px;}
.wrapper2{min-width:1276px;}


.box{
	width:1200px;
	margin:0px auto;
	overflow:hidden;
}

h1,h2,h3,h4,h5{
	font-family:"Microsoft Yahei","SimHei";
	overflow:hidden;
}

p,li{
	overflow:hidden;
}





#header{
	background:url(images/header.png) no-repeat center top;
}
#header .box{
	height:1100px;
}





#footer{
	/*background:url(images/footer.jpg) no-repeat center top;*/
background-color: burlywood;
	line-height:26px;
	text-align:center;
}
#footer .box{
	height:151px;
	padding-top:30px;
	font-family:"宋体";
}







#nav{
	/*background:url(images/nav.gif) no-repeat center top;*/
}
#nav .box{
	height:182px;
                text-align:center
}
#nav  ul
{
display:inline-block
}
#nav li{
	/*float:left;*/
	margin:36px 42px 0px 42px;
display:inline-block
}
#nav li a{
	width:114px;
	height:47px;
	border-radius:57px;
	display:block;
	text-align:center;
	font-size:18px;
	font-weight: bold;
	color:#695b08 !important;
	text-decoration:none;
	padding-top:67px;
}
#nav li.on a{ color:#fff !important;}
#nav .li1 a{ background:url(images/1.png) no-repeat center 24px #fff;}
#nav .li1.on a{ background:url(images/a1-1.gif) no-repeat center 24px #10a0a7;}
#nav .li2 a{ background:url(images/2.png) no-repeat center 24px #fff;}
#nav .li2.on a{ background:url(images/a2-1.gif) no-repeat center 24px #10a0a7;}
#nav .li3 a{ background:url(images/a3.gif) no-repeat center 24px #fff;}
#nav .li3.on a{ background:url(images/a3-1.gif) no-repeat center 24px #10a0a7;}
#nav .li4 a{ background:url(images/3.png) no-repeat center 24px #fff;}
#nav .li4.on a{ background:url(images/a4-1.gif) no-repeat center 24px #10a0a7;}
#nav .li5 a{ background:url(images/4.png) no-repeat center 24px #fff;}
#nav .li5.on a{ background:url(images/a5-1.gif) no-repeat center 24px #10a0a7;}
#nav .li6 a{ background:url(images/a6.gif) no-repeat center 24px #fff;}
#nav .li6.on a{ background:url(images/a6-1.gif) no-repeat center 24px #10a0a7;}
#nav i{ 
	width:2px; 
	display:block;
	height:48px;
	background:#eee;
	float:left;
	margin-top:69px;
}






.topic{text-align: center;}
.topic img { display: inline-block;vertical-align: top;}




#layout1,#ej-content{
	/*background:url(images/ly1-bg.gif) no-repeat center top;*/
}
#layout1 .topic{ margin-top:101px;}
#layout1 .text{
	width:1050px;
	margin:55px 0px 94px 75px;
}
#layout1 .text p{
	font-size:22px;
	color:#252525;
	line-height:48px;
	text-indent:2em;
}









#layout2{
	background:url(images/ly2-bg.jpg) no-repeat center top;
}
#layout2 .box{
	height:914px;
}
#layout2 .topic1{ margin:105px 0px 55px 0px;}
#hot{
	text-align:center;
	margin-bottom:52px;
}
#hot h1{
	font-size:47px;
	line-height:84px;
	height:84px;
}
#hot p{
	font-size:18px;
	line-height:24px;
	height:24px;
}
#hot p a{ margin:0px 12px;}

#layout2 .left{
	width:467px;
	height:389px;
	background:#fff;
	padding:31px 22px 0px 21px;
}
#layout2 .left li{
	border-bottom:1px dashed #ececec;
	padding:12px 0px 18px 0px;
}
#layout2 .left li:last-child{ border-bottom:none;}
#layout2 .left li h5{
	font-size:22px;
	font-weight:normal;
	line-height:40px;
	height:40px;
}
#layout2 .left li h5 a{ color:#282828;}
#layout2 .left li p{
	color:#a1a1a1;
	line-height:24px;
	max-height:48px;
}

.focus{
	position: relative;
    overflow: hidden;
	width:675px;
	height:420px;
}
.focus .pic{ width:100%; height:100%;}
.focus p{
	position: absolute;
	left:60px;
	bottom: 0px;
	line-height:45px;
	height: 45px;
	width:356px;
	text-align:center;
	z-index:100;
	font-size: 18px;
}
.focus .shadow{
	position: absolute;
	width: 100%;
	height: 45px;
	left: 0px;
	bottom: 0px;
	background: #000;
	filter:alpha(opacity=50);
	opacity:0.5;
}
.focus .point{
	position: absolute;
	right: 72px;
	bottom: 10px;
	height: 21px;
	z-index: 10;
}
.focus .point span{
	float: left;
	width: 6px;
	height: 6px;
	border-radius:4px;
	cursor: pointer;
	border:1px solid #fff;
	margin:7px 6px 0px 6px;
	background: #fff;
}
.focus .point .current{ background:none;}
.focus .point img {
    display: inline-block;
    width: 10px;
    height: 21px;
	float:left;
	margin:0px 10px;
}


#layout3{
	background:url(images/ly3-bg.jpg) no-repeat center top;
}
#layout3 .box{
	height:1750px;
}
#layout3 .link{ margin:20px 0px 50px 0px;}
#layout3 .text{
	width:1055px;
	height:1253px;
	margin-top:70px;
	padding:0px 70px 0px 75px;
	overflow-y:scroll;
}
.tit{
	width:126px;
	height:34px;
	line-height:34px;
	padding-left:36px;
	/*background:url(images/tit.png) no-repeat;*/
	font-size:24px;
	color:#fff;
	font-weight:bold;
	margin:47px 0px 10px 0px;
background-color: burlywood;
}
.tit:first-child{ margin-top:0px;}
#layout3 .text p{
	font-size:22px;
	color:#252525;
	line-height:52px;
}
#layout3 .text p span{ color:#00827d;}



#layout4{
	/*background:url(images/ly4-bg.jpg) no-repeat center top;*/
	padding-top:89px;
}
#layout4 .box{ overflow:visible;}

.biao{
	margin-top:77px;
	margin-left:364px;
	width:473px;
	height:70px;
	line-height:51px;
	text-align:center;
	font-size:30px;
	font-weight:bold;
	color:#fff;
}
.biao1{
	background:url(images/9.png) no-repeat;
	background-size: 100% auto;
}
.biao2{
	background:url(images/10.png) no-repeat;
	background-size:100% auto;
}
.biao3{
	background:url(images/11.png) no-repeat;
	background-size:100% auto;
}
/*.biao{
	margin-top:77px;
	margin-left:464px;
	width:303px;
	height:61px;
	line-height:51px;
	text-align:center;
	font-size:30px;
	font-weight:bold;
	color:#a33939;
	
	background-size:100% auto;
	background: linear-gradient(to bottom, #e6b57d, #d9a566);
    border-radius: 15px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease;
    position: relative;
}
.biao::after{
    content: '';
    position: absolute;
    bottom: -8px;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    height: 4px;
    background: linear-gradient(to right, transparent, #a33939, transparent);
    border-radius: 2px;
}
*/
#layout4 .block1 .biao{
	margin-top:59px;
	margin-bottom:89px;
}
#layout4 .text1{
	width:300px;
	height:136px;
	background:#fff;
	margin:0px 0px 115px 227px;
	box-shadow:20px 20px 46px rgba(0,63,215,0.04);
	position:relative;
	padding:55px 10px 0px 429px;
}
#layout4 .text1 .pic{
	width:360px;
	height:269px;
	position:absolute;
	top:-39px;
	left:19px;
}
#layout4 .news p{
	font-size:18px;
	line-height:26px;
	height:26px;
	color:#262626;
}


#layout4 .block2 ul,#layout4 .list1{ margin-left:-60px;}
#layout4 .block2 li,#layout4 .list1 li{
	width:360px;
	height:381px;
	background:#fff;
	float:left;
	display:inline;
	border-top:15px solid #098580;
	margin:51px 0px 3px 60px;
	box-shadow:0px 5px 12px rgba(0,63,215,0.04);
}
#layout4 .block2 .title{
	width:322px;
	height:219px;
	background:url(images/title.gif) no-repeat;
	background-size:100% 100%;
	margin:20px 0px 31px 23px;
	overflow:hidden;
}
#layout4 .block2 .tab{
	width:248px;
	height:132px;
	margin:43px 35px 44px 39px;
	overflow:hidden;
}
#layout4 .block2 table{
	width:100%;
	height:100%;
	border:none;	
	font-size:30px;
	color:#309793;
	font-weight:bold;
	line-height:44px;
}

#layout4 .block2 .news{
	width:330px;
	height:94px;
	background:url(images/news.gif) no-repeat;
	padding:18px 15px 0px 15px;
}
#layout4 .block2 .news p{ color:#fff;}

#layout4 .list1 li{
	border-top:none;
	margin:66px 0px 3px 60px;
	box-shadow:0px 1px 4px rgba(0,63,215,0.04);
}
#layout4 .list1 .pic{
	width:100%;
	height:269px;
	position:relative;
}
#layout4 .list1 .play{
	width:75px;
	height:75px;
	background:url(images/play.png) no-repeat;
	background-size:100% 100%;
	position:absolute;
	top:50%;
	left:50%;
	margin:-38px 0px 0px -38px;
}
#layout4 .list1 .news{
	margin:18px 15px 0px 15px;
}







#layout5{ padding-bottom:118px;}
#layout5 .topic{ margin:89px 0px 72px 0px;}
#layout5 .left{ width:600px;}
#layout5 .right{ width:581px;}
#layout5 .left,#layout5 .right{ text-align:center;}
#layout5 .pic{
	width:100%;
	height:306px;
	margin-bottom:20px;
}
#layout5 p{
	display:inline-block;
	color:#282828;
	font-size:22px;
	line-height:57px;
	height:57px;
	border-bottom:9px solid #b8eee3;
}
#layout5 p a{
	color:#282828;
}




#ej-content .box{
	width:1272px;
    overflow: visible;
}
#ej-ly1 .left{ width:436px;}
#ej-ly1 .right{ width:801px;}
#ej-ly1{
	line-height:51px;
	height:51px;
	border-bottom:1px solid #eee;
	border-top:1px solid #eee;
	overflow:hidden;
	font-size:18px;
	color:#252525;
	margin:91px 0px 85px 0px;
}
#ej-ly1 span{
	color:#89ced5;
	font-weight:bold;
}





#ej-ly2 .title1{ margin-bottom:16px;}
#ej-ly2 .title1 span{
	font-size:30px;
	color:#333;
	font-weight:bold;
	line-height:57px;
	height:57px;
	cursor:pointer;
	display:inline-block;
	margin-right:37px;
}
#ej-ly2 .title1 span.current{
	color:#10a0a7;
	border-bottom:3px solid #10a0a7;
}
#ej-ly2 .text{ display:none;}
#ej-ly2 .text ul{ margin-left:-12px;}
#ej-ly2 .text li{
	width:309px;
	float:left;
	display:inline;
	margin:59px 0px 0px 12px;
    overflow: visible;
}
#ej-ly2 .text li .kuang{
	height:218px;
	border:1px solid #eee;
	background:#fff;
	width:307px;
	box-shadow:0px 10px 40px rgba(0,63,215,0.04);
}
#ej-ly2 .text2 li .kuang{box-shadow:0px 50px 46px rgba(9,133,128,0.06);}
#ej-ly2 .text1 .tab{
	width:251px;
	height:132px;
	overflow:hidden;
	margin:11px 0px 13px 32px;
}
#ej-ly2 .text1 table{
	width:100%;
	height:100%;
	border:none;	
	font-size:30px;
	color:#333;
	line-height:44px;
	font-size:24px;
}
#ej-ly2 .text .pic{
	width:100%;
	height:156px;
	position:relative;
}
#ej-ly2 .text .pic .play{
	width:50px;
	height:50px;
	background:url(images/play1.png) no-repeat;
	background-size:100% 100%;
	position:absolute;
	top:50%;
	left:50%;
	margin:-25px 0px 0px -25px;
}
#ej-ly2 .text .num{
	border-top:1px solid #eee;
	font-size:16px;
	color:#333;
	line-height:61px;
	height:61px;
	padding-left:27px;
	overflow:hidden;
}
#ej-ly2 .text .num span{ color:#999;}
#ej-ly2 .text .num p.right{ width:126px; text-align:left;}

.demo--label{margin:20px 0px 0 139px;display:inline-block;}
.demo--radio{display:none}
.demo--radioInput{background:url(images/radio1.png) no-repeat;background-size:100% auto;border:none;border-radius:100%;display:inline-block;height:31px;vertical-align:middle;width:31px;line-height:1}
.demo--radio:checked + .demo--radioInput:after{background:url(images/radio2.png) no-repeat; background-size:100% auto;content:"";display:inline-block;height:31px;width:31px;}
.demo--checkbox.demo--radioInput,.demo--radio:checked + .demo--checkbox.demo--radioInput:after{border-radius:0}

.sub{
	width:302px;
	height:83px;
	line-height:83px;
	border:none;
	background:url(images/sub.gif) no-repeat;
	background-size:100% 100%;
	font-size:53px;
	text-align:center;
	color:#fff;
	margin:93px 0px 93px 485px;
}





#ej-content1 .box{
	width:1276px;
	color:#252525;
}
#ej-ly3{ padding:104px 0px 94px 0px;}
#ej-ly3 .left{
	width:685px;
}
#ej-ly3 .left p{
	font-size:18px;
	line-height:40px;
}
#ej-ly3 .left p span{ color:#00827d;}

#ej-ly3 .right{
	width:536px;
}
#ej-ly3 .right form{ margin-top:22px;}

#ej-ly3 .right form .line{
	margin-top:21px;
	font-size:22px;
}
#ej-ly3 .kuang1,#ej-ly3 .kuang2,#ej-ly3 .kuang3,#ej-ly3 .kuang4, #ej-ly3 .kuang5, #ej-ly3 .kuang6{
	width:265px;
	height:27px;
	line-height:27px;
	background:#fff;
	border:1px solid #15a0a7;
	font-size:16px;
	padding-left:10px;
	outline: none;
	outline-style:none;
}
#ej-ly3 input{outline: none;}
#ej-ly3 .kuang2{ width:195px;}
#ej-ly3 .kuang3{ width:279px; line-height:31px; height:31px; margin-left:-7px;}
#ej-ly3 .kuang4{ width:332px; height:178px;margin-left:-7px;vertical-align:top; padding:0px 6px;}
#ej-ly3 .kuang7{
	width:161px;
	line-height:20px;
	height:20px;
	font-size:12px;
	border:1px solid #a0a0a0;
	background:#fff;
	padding-left:16px;
	margin-bottom:6px;
}
.pickVideo{
	line-height:20px;
    height:25px;
    margin-top:-6px;
	width:65px;
}
#ej-ly3 .zuo,#ej-ly3 .zuo1{ float:left;}
#ej-ly3 .zuo1{ width:280px;}


#ej-ly3 input:-moz-placeholder{color:#686868;}   
#ej-ly3 input:-ms-input-placeholder{color:#686868;}   
#ej-ly3 input::-webkit-input-placeholder{color:#686868;}


#ej-ly3 .right span{ font-size:16px;}
#ej-ly3 .p3{vertical-align:top;}
#ej-ly3 .sub{
	font-size:24px;
	color:#fff;
	width:185px;
	height:34px;
	line-height:34px;
	background:url(images/sub.gif) no-repeat;
	background-size:100% 100%;
	border:none;
	margin:20px 0px 0px 109px;
	outline-style:none;
}

#ej-ly3 .p4{
	font-size:16px;
	line-height:31px;
	margin:43px 0px 35px 0px;
}
#ej-ly3 .text p{
	font-size:18px;
	line-height:30px;
}
#ej-ly3 .p5{
	font-size:18px;
	font-weight:bold;
	font-weight:bold;
	background:url(images/p5.gif) no-repeat 4px center;
	padding-left:48px;
	line-height:32px;
	height:32px;
}

.sub1{
    width:185px;
    height:34px;
    line-height:34px;
    border: none;
    background: url(images/sub1.gif) no-repeat;
    background-size: 100% 100%;
    font-size:24px;
    text-align: center;
    color: #fff;
	font-weight:bold;
    margin:21px 0px 0px 106px;
}

#ej-ly3 .p4{
	font-size:16px;
	line-height:30px;
	margin:46px 0px 36px 0px;
}
#ej-ly3 .p5{
	font-size:18px;
	font-weight:bold;
	font-weight:bold;
	background:url(images/phone.gif) no-repeat 4px center;
	padding-left:48px;
	line-height:32px;
	height:32px;
}








/*自适应样式开始*/
#phone-header,#phone-footer{ display:none;}
@media(max-width: 767px){
	#header,#footer,#nav i{ display:none;}
	#phone-header,#phone-footer{ display:block;}
	.wrapper,.wrapper1,.wrapper2{min-width:100%;max-width:100%;}
	.box,#ej-content .box,#ej-content1 .box{ width:92%; margin:0px auto;}
	a:hover{ color:#000 !important;}
	.left,.right,#layout5 .left, #layout5 .right,#ej-ly1 .left,#ej-ly1 .right,#ej-ly2 .text .num p.right,#ej-ly3 .left,#ej-ly3 .right{ float:none; width:100%; margin:0; padding:0;}
	img{ width:100%; height:100%;}
	
	#phone-footer{line-height:3em;font-size:1em;/*background:#4bcbc0;*/ background-color:burlywood;color:#fff;text-align:center;}
	
	#nav{ background-image:none; background-color:#blanchedalmond; padding:1em 0;}
	#nav .box{ height:auto; width:100%;}
    #nav  ul{display:block}
	#nav li{ margin:0.5em 0;/* width:25%; */text-align:center;}
	#nav li a{ width:5.2em; height:2.4em; padding-top:2.8em; display:inline-block; font-size:1em;}
	#nav .li1 a{ background:url(images/1.png) no-repeat center 18% #fff; background-size:34% auto;}
	#nav .li1.on a{ background:url(images/a1-1.gif) no-repeat center 18% #10a0a7; background-size:34% auto;}
	#nav .li2 a{ background:url(images/2.png) no-repeat center 18% #fff;background-size:34% auto;}
	#nav .li2.on a{ background:url(images/a2-1.gif) no-repeat center 18% #10a0a7;background-size:34% auto;}
	#nav .li3 a{ background:url(images/a3.gif) no-repeat center 18% #fff;background-size:34% auto;}
	#nav .li3.on a{ background:url(images/a3-1.gif) no-repeat center 18% #10a0a7;background-size:34% auto;}
	#nav .li4 a{ background:url(images/3.png) no-repeat center 18% #fff;background-size:34% auto;}
	#nav .li4.on a{ background:url(images/a4-1.gif) no-repeat center 18% #10a0a7;background-size:34% auto;}
	#nav .li5 a{ background:url(images/4.png) no-repeat center 18% #fff;background-size:34% auto;}
	#nav .li5.on a{ background:url(images/a5-1.gif) no-repeat center 18% #10a0a7;background-size:34% auto;}
	#nav .li6 a{ background:url(images/a6.gif) no-repeat center 18% #fff;background-size:34% auto;}
	#nav .li6.on a{ background:url(images/a6-1.gif) no-repeat center 18% #10a0a7;background-size:34% auto;}

	/*#layout1 {background: url(images/ly1-bg.gif) no-repeat center top; background-size:100% auto;}*/
	#layout1 .topic{ margin-top:2em;}
	.topic img,.topic1 img{ width:60%;}
	#layout1 .text{ width:100%; margin:1em 0 0.5em 0;}
	#layout1 .text p{ font-size:1.15em; line-height:1.7em;}
	
	/*#layout2 {background: url(images/ly2-bg.webp) no-repeat 30% 0; background-size:auto 100%; padding-bottom:3em;}*/
#layout2 {background: none no-repeat 30% 0; background-size:auto 100%; padding-bottom:3em;}
	#layout2 .box,#layout3 .box{ height:auto;}
	#layout2 .topic1{ margin:3em 0 1em 0;}
	#hot{ text-align:left; margin-bottom:1em;}
	#hot h1{ font-size:1.6em; line-height:1.4em; height:auto; margin:1em 0 0.3em 0;}
	#hot p{ font-size:1em; line-height:1.5em; height:auto;}
	#hot p a{ margin:0 2%;}
	#layout2 .left{ padding:1em 5%; width:90%; margin-bottom:1em; height:auto;}
	#layout2 .left li{ padding:0.6em 0;}
	#layout2 .left li h5{ font-size:1.3em; line-height:1.4em; height:auto;}
	#layout2 .left li p{ font-size:1em; line-height:1.4em; height:2.8em;}
	.focus{ height:15em;}
	.focus p{ left:3%; width:60%; font-size:1em; line-height:3em; height:3em;}
	.focus .shadow{ height:3em;}
	.focus .point{ right:2%; bottom:0.7em;}
	.focus .point span{ width:5px; height:5px; margin:0.5em 2px 0 2px;}
	.focus .point img{ margin:0 2px;}

	#layout3 {background: url(images/ly3-bg.jpg) no-repeat center top; background-size:auto 100%; padding-bottom:1em;}
	#layout3 .link{ margin:2em 0;}
	#layout3 .text{ width:100%; margin:1.6em 0 0 0; height:22em; padding:0; overflow-x:hidden;}
	#layout3 .text p,#ej-ly3 .left p{ font-size:1.1em; line-height:1.6em;}
	.tit{ margin:1em 0 0.6em 0; font-size:20px;}
	.tit:first-child{margin-top: 0px;}
	
	#layout4{/*background: url(images/ly4-bg.jpg) no-repeat center top; */ background-size:100% auto;padding-top:2em;}
	.biao{ margin:1.8em 0 0 6% !important; width:88%; height:2.6em; font-size:1.2em; line-height:2em;}
	#layout4 .block1 .biao{ margin-bottom:1em !important;}
	#layout4 .text1{ width:100%; height:auto; position:static; margin:0; padding:0; overflow:hidden;}
	#layout4 .text1 .pic{ position:static; width:100%; height:auto;}
	#layout4 .news{ margin:0.8em 4% 1.2em 4%;}
	.news p{ font-size:1em !important; line-height:1.8em !important; height:1.8em !important;}
	#layout4 .block2 ul, #layout4 .list1{ margin-left:-2%;}
	#layout4 .block2 li, #layout4 .list1 li{ width:48%; height:auto;margin:1em 0 0 2%; border-top:7px solid #098580;}
	#layout4 .block2 .title{ width:90%; height:8em; margin:1em 5%;}
	#layout4 .block2 .tab{ width:86%; height:5em; margin:1.6em 7% 1.4em 7%;}
	#layout4 .block2 table,#ej-ly2 .text1 table{ font-size:1.15em; line-height:1.4em; height:4.2em;}
	#layout4 .block2 .news{ width:92%; height:auto; background:none; padding:0;}
	#layout4 .list1 .news p,#layout4 .block2 .news p{ color:#262626; height:auto !important;line-height: 1.4em !important; margin-bottom:0.3em; font-size:0.95em !important;}
	#layout4 .list1 .pic{ height:9em;}
	#layout4 .list1 .news{ margin:0.8em 4% 1.2em 4%;}
	#layout4 .list1 .play{ width:2.4em; height:2.4em; margin:-1.2em 0 0 -1.2em;}
	
	#layout5{ padding-bottom:1.2em;}
	#layout5 .topic{ margin:2em 0 1em 0;}
	#layout5 .pic{ height:auto; margin-bottom:0.8em;}
	#layout5 p{ font-size:1.1em; line-height:2.2em;height:2.2em;border-bottom:5px solid #b8eee3; margin-bottom:1em;}
	
	#ej-ly1{ margin:0.5em 0 1em 0; height:auto; font-size:1.1em; line-height:1.6em;border-top: 1px solid #ddd; padding:0.8em 0;}
	#ej-ly2 .title1{ margin-bottom:1em;}
	#ej-ly2 .title1 span{ font-size:1.4em; line-height:2em; height:2em; margin-right:2%;}
	#ej-ly2 .text ul{margin-left:-2%;}
	#ej-ly2 .text li{ width:48%; height:auto;margin:0.5em 0 0.6em 2%;}
	#ej-ly2 .text li .kuang{ height:auto; width:98%;}
	#ej-ly2 .text1 .tab{width:88%;height:5em;margin:1em 6% 0.6em 6%;}
	#ej-ly2 .text .num{ font-size:1em; padding:0.5em 5% 1em 5%; line-height:1.5em; height:auto;}
	.demo--label{ margin:0.4em 0 0 40%; width:30%; text-align:center;}
	.demo--radioInput,.demo--radio:checked + .demo--radioInput:after{ width:1.8em; height:1.8em;}
	.sub{ margin:1em 0 2.6em 34%; width:32%; font-size:1.2em; line-height:2.2em; height:2.2em;}
	#ej-ly2 .text .pic{ height:6.6em;}	
	#ej-ly2 .text2 li .kuang{box-shadow: 0px 20px 26px rgba(9,133,128,0.06);}
	#ej-ly2 .text .pic .play{ width:2em; height:2em; margin:-1em 0 0 -1em;}

	#ej-ly3{ padding:2em 0;}
	#ej-ly3 .title2 img{ width:68%; height:auto; margin-top:2em;}
	#ej-ly3 form{ margin-top:1.2em;}
	#ej-ly3 .right form .line{ font-size:1em; margin-top:1em;}
	#ej-ly3 .kuang1, #ej-ly3 .kuang2, #ej-ly3 .kuang3, #ej-ly3 .kuang4, #ej-ly3 .kuang5, #ej-ly3 .kuang6{ padding-left:2%; width:50%; font-size:0.9em; line-height:2em; height:2em; margin-left:-2%;}
	#ej-ly3 .kuang2{ width:35.3%;}
	#ej-ly3 .kuang3{ width:55%; margin-left:-1%; line-height:2.3em; height:2.3em;}
	#ej-ly3 .kuang4{ height:10em; width:51.2%;}
	#ej-ly3 .kuang5{ width:54%;} 
	#ej-ly3 .kuang6{ width:63%;}
	#ej-ly3 .zuo1{ width:64%;}
	#ej-ly3 .kuang7{ font-size:0.7em; width:62%; padding-left:2%; line-height:2em; height:2em; margin:0.2em 0 0.6em 0;} 
	.pickVideo{ line-height: 1.8em;height: 2em;margin-top: -0.4em;width: 30%;}
	.sub1{ margin:1.2em 0 0 19%; width:32%; font-size:1.1em; line-height:2em; height:2em;}
	#ej-ly3 .p4{ margin:1.6em 0 1em 0; font-size:1em; line-height:1.6em;}
	#ej-ly3 .p5{ margin-bottom:1em;}
	#ej-ly3 .right span{ font-size:0.7em;}

}
/*自适应样式结束*/
